Section: extra-libs

Depends: fuse, xz

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.1.1 (amd64/stable)

Also: 1.1.1 (ppc64el/stable)

Depends: glibc, zstd

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libdl.so.2
  • libpthread.so.0

zstd 1.5.0 (amd64/stable)

  • libzstd.so.1

1.1.1 (arm64/stable)

Depends: glibc, zstd

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libpthread.so.0

zstd 1.5.0 (arm64/stable)

  • libzstd.so.1

1.1.1 (loongson3/stable)

Depends: glibc, zstd

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2
  • libpthread.so.0

zstd 1.4.5 (loongson3/stable)

  • libzstd.so.1